No se pudo actualiar ls lista de paquetes

Spanish Forum
kabbalah
Level 1
Level 1
Posts: 14
Joined: Fri Feb 18, 2011 10:45 am

No se pudo actualiar ls lista de paquetes

Postby kabbalah » Sun Apr 10, 2011 5:15 pm

En el Gestor dr Actualizaciones me sale este aviso: Failed to lock /var/lib/apt/lists/lock.

Tengo instalado LMDE.

User avatar
linmint777
Level 5
Level 5
Posts: 648
Joined: Thu Nov 26, 2009 11:00 am

Re: No se pudo actualiar ls lista de paquetes

Postby linmint777 » Mon Apr 11, 2011 12:17 am

mintupdate aun no es 100% compatible con LMDE.
actualiza desde consola:

sudo apt-get update
sudo apt-get upgrade
sudo apt-get dist-upgrade
Linux Mint #1 Distro.
http://mintyubuntu.blogspot.com

User avatar
burjans
Level 2
Level 2
Posts: 80
Joined: Fri Sep 10, 2010 2:22 pm
Contact:

Re: No se pudo actualiar ls lista de paquetes

Postby burjans » Tue May 03, 2011 1:54 pm

Hay procesos que son similares, por tanto no puedes intentar usar dos de ellos en tiempos casi similares o al mismo tiempo porque te saldrá ese error.

Gestor de actualizaciones

Gestor de software

Gesto de paquetes Synaptic

y los que comenta linmint777 en su respuesta anterior

salu2 :wink:
Debian Testing Xfce (Jessie) - Pentium IV / 512 MB - RAM
Linux Mint 17.1 Cinnamon - Acer ASPIRE 5315Z / 2 GB RAM


Return to “Español (Spanish)”

Who is online

Users browsing this forum: No registered users and 1 guest